package cn.ey.biz.module.system.enums.permission;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum DataRoleCodeBlockConfigTypeEnum {

    PERSONNEL("0", "personnel", "按人员属性"),
    BUSINESS("1", "business", "按业务属性"),
    ALL("2", "all", "全部");

    private final String value;

    private final String code;

    private final String name;

}
